---
group:
  name: 'ZzXxL1994'
  description: ''
  projects:
  - name: 'machine-learning-papers'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'movie_recommend'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'news_spark'
    description: ''
    mirrorRelease: false
    topic: ''
  